namespace Inspectron.Epson.Templates.Storage;

public interface ITemplateStorage
{
    string? Load(string templatePath);
    bool Exists(string templatePath);
    void Reload();
    IEnumerable<string> ListTemplates();
}
